name: Aleesha Dawson
locality: 
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Public Sector Technical Account Manager</a>
reports_to: robertclark
picture: aleeshadawson.jpg
pronouns:
pronunciation:
twitter:
linkedin: aleesha-moran
gitlab: adawson-gitlab
departments:
  - Customer Success
  - Technical Account Managers 
expertise:
story: After starting her career as a software developer for the DoD, Aleesha decided to get back to her passion of teaching and become customer-facing, acting as a trusted advisor for her clients. In her free time, Aleesha likes to spend time traveling with her husband or staying home with her four pets.
